<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4554m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务对象 (tfgld4554m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来查看可用的<Link href="/baanerp/tf/glossary/glossary#000452" role="glossary">业务对象</Link>。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/integrations/400001#business.object" role="manual">业务对象</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld454.bona"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务对象</Title>
			</Header>
			<FuncDesc>生成的<Link href="/baanerp/tf/glossary/glossary#000452" role="glossary">业务对象</Link>内部代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bo.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务对象</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000452" role="glossary">业务对象</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld454.lita"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">允许记录集成事务处理</Title>
			</Header>
			<FuncDesc>如果选中此复选框，Infor ERP 为业务对象记录集成事务处理日志。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
